﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>14.png</key>
			<dict>
				<key>frame</key>
				<string>{{245,373},{242,199}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,200}</string>
			</dict>
			<key>15.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,373},{242,200}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,200}</string>
			</dict>
			<key>16.png</key>
			<dict>
				<key>frame</key>
				<string>{{1251,898},{242,179}}</string>
				<key>offset</key>
				<string>{0,-2}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,200}</string>
			</dict>
			<key>17.png</key>
			<dict>
				<key>frame</key>
				<string>{{726,1393},{205,168}}</string>
				<key>offset</key>
				<string>{-5,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{242,200}</string>
			</dict>
			<key>2.png</key>
			<dict>
				<key>frame</key>
				<string>{{546,1393},{206,178}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{242,200}</string>
			</dict>
			<key>4.png</key>
			<dict>
				<key>frame</key>
				<string>{{489,373},{233,200}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,200}</string>
			</dict>
			<key>5.png</key>
			<dict>
				<key>frame</key>
				<string>{{1590,1},{230,59}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{242,200}</string>
			</dict>
			<key>6.png</key>
			<dict>
				<key>frame</key>
				<string>{{1490,276},{230,126}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{242,200}</string>
			</dict>
			<key>7.png</key>
			<dict>
				<key>frame</key>
				<string>{{891,1057},{230,187}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{242,200}</string>
			</dict>
			<key>btn.png</key>
			<dict>
				<key>frame</key>
				<string>{{758,276},{257,257}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{257,257}</string>
			</dict>
			<key>popup_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{755,370}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{755,370}</string>
			</dict>
			<key>reel_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{758,1},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
			<key>reel_fg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1174,1},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
			<key>stopper.png</key>
			<dict>
				<key>frame</key>
				<string>{{245,574},{164,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{164,278}</string>
			</dict>
			<key>flap_1.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,575},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_10.png</key>
			<dict>
				<key>frame</key>
				<string>{{724,535},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_11.png</key>
			<dict>
				<key>frame</key>
				<string>{{411,575},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_12.png</key>
			<dict>
				<key>frame</key>
				<string>{{691,700},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_13.png</key>
			<dict>
				<key>frame</key>
				<string>{{411,740},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_14.png</key>
			<dict>
				<key>frame</key>
				<string>{{166,854},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_15.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,855},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_16.png</key>
			<dict>
				<key>frame</key>
				<string>{{971,727},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_2.png</key>
			<dict>
				<key>frame</key>
				<string>{{691,865},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_3.png</key>
			<dict>
				<key>frame</key>
				<string>{{331,905},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_4.png</key>
			<dict>
				<key>frame</key>
				<string>{{1251,733},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_5.png</key>
			<dict>
				<key>frame</key>
				<string>{{971,892},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_6.png</key>
			<dict>
				<key>frame</key>
				<string>{{611,1030},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_7.png</key>
			<dict>
				<key>frame</key>
				<string>{{331,1070},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_8.png</key>
			<dict>
				<key>frame</key>
				<string>{{166,1134},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>flap_9.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1135},{163,278}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{163,278}</string>
			</dict>
			<key>blur_1.png</key>
			<dict>
				<key>frame</key>
				<string>{{1256,505},{226,232}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,237}</string>
			</dict>
			<key>blur_2.png</key>
			<dict>
				<key>frame</key>
				<string>{{1256,276},{227,232}}</string>
				<key>offset</key>
				<string>{-1,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,237}</string>
			</dict>
			<key>blur_3.png</key>
			<dict>
				<key>frame</key>
				<string>{{331,1235},{213,195}}</string>
				<key>offset</key>
				<string>{0,-4}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{230,237}</string>
			</dict>
			<key>blur_4.png</key>
			<dict>
				<key>frame</key>
				<string>{{1017,508},{217,233}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,237}</string>
			</dict>
			<key>blur_5.png</key>
			<dict>
				<key>frame</key>
				<string>{{611,1195},{196,213}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,237}</string>
			</dict>
			<key>blur_6.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1415},{193,205}}</string>
				<key>offset</key>
				<string>{-6,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{230,237}</string>
			</dict>
			<key>blur_7.png</key>
			<dict>
				<key>frame</key>
				<string>{{1490,508},{220,102}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,237}</string>
			</dict>
			<key>blur_8.png</key>
			<dict>
				<key>frame</key>
				<string>{{196,1432},{220,166}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{230,237}</string>
			</dict>
			<key>blur_9.png</key>
			<dict>
				<key>frame</key>
				<string>{{1017,276},{230,237}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{230,237}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>GamePlist.png</string>
			<key>realTextureFileName</key>
			<string>GamePlist.png</string>
			<key>size</key>
			<string>{1650,1621}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>1650</integer>
			<key>height</key>
			<integer>1621</integer>
		</dict>
	</dict>
</plist>
